trusted_application
  name SOAP_USER
  md5password SOAP_MD5PASS
  # the md5 digest of the application pasword. You can get it with sympa.pl --md5_digest=<the password>
  proxy_for_variables USER_EMAIL,remote_host
